SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000503SiT!otherpublic2009-02-17 21:112009-03-28 22:19
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.45 
Summary0000503: 0000-00-00 at top of page
DescriptionI forgot what you said causes this, and logging so we don't forget.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000855)
ivan (administrator)
2009-03-28 22:19

this was found and fixed before the 3.45 release, was some spare debugging

- Issue History
Date Modified Username Field Change
2009-02-17 21:11 kieran New Issue
2009-02-17 21:11 kieran Status new => assigned
2009-02-17 21:11 kieran Assigned To => ivan
2009-03-28 22:19 ivan Note Added: 0000855
2009-03-28 22:19 ivan Status assigned => closed
2009-03-28 22:19 ivan Resolution open => fixed
2009-03-28 22:19 ivan Fixed in Version => 3.45


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker